#ifndef TEST_RECT_UTILS_H
#define TEST_RECT_UTILS_H

/*!
  \file
  \brief RectUtils のテスト

  \author Satofumi KAMIMURA

  $Id: TestRectUtils.h 899 2009-05-17 21:36:48Z satofumi $
*/

#include <cppunit/extensions/HelperMacros.h>


/*!
  \brief RectUtils のテストクラス
*/
class TestRectUtils : public CppUnit::TestFixture
{
  CPPUNIT_TEST_SUITE(TestRectUtils);
  CPPUNIT_TEST(isInnerTest);
  CPPUNIT_TEST_SUITE_END();

public:
  void isInnerTest(void);
};

#endif /* !TEST_RECT_UTILS_H */
